-- Verify doris:2018_08_16_alter_table_device_diary_queue_add_megacity_queue on mysql

BEGIN;

SELECT `megacity_queue` FROM `device_diary_queue` limit 1;
SELECT `megacity_queue` FROM `diary_queue` limit 1;

ROLLBACK;
